"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.signRequest = void 0;
const binance_1 = require("./functions/binance");
const bybit_1 = require("./functions/bybit");
const coinbase_1 = require("./functions/coinbase");
const cryptocom_1 = require("./functions/cryptocom");
const kucoin_1 = require("./functions/kucoin");
const okx_1 = require("./functions/okx");
exports.signRequest = {
    OKX: okx_1.signRequestOKX,
    BINANCE: binance_1.signRequestBINANCE,
    BYBIT: bybit_1.signRequestBYBIT,
    COINBASE: coinbase_1.signRequestCOINBASE,
    CRYPTOCOM: cryptocom_1.signRequestCRYPTOCOM,
    KUCOIN: kucoin_1.signRequestKUCOIN,
};
